Commit d25eaebc authored by Jonathan Esk-Riddell's avatar Jonathan Esk-Riddell 🏄
Browse files

remove ecm_version check which breaks on 5.100, we already depend on ecm 5.68...

remove ecm_version check which breaks on 5.100, we already depend on ecm 5.68 anyway so it serves no purpose
parent 58ec27a0
Pipeline #252553 passed with stage
in 9 minutes and 5 seconds
......@@ -611,11 +611,7 @@ install(FILES okular.upd DESTINATION ${KDE_INSTALL_KCONFUPDATEDIR})
install( FILES okular_part.desktop DESTINATION ${KDE_INSTALL_KSERVICES5DIR} )
install( FILES part/part.rc part/part-viewermode.rc DESTINATION ${KDE_INSTALL_KXMLGUI5DIR}/okular )
if (${ECM_VERSION} STRGREATER "5.58.0")
install(FILES okular.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
else()
install(FILES okular.categories DESTINATION ${KDE_INSTALL_CONFDIR})
endif()
install(FILES okular.categories DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
ki18n_install(po)
if(KF5DocTools_FOUND)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment